body {
	text-align:left;
	font-family:sans-serif;
	font-size:.9em;
	background:#f8f8f8;
}
h1,h2 {
	text-align:left;
	font-size:1.2em;
	color:#444;
}
h2 {
	color:#666;
	font-size:1em;
}
h2 a {
	text-decoration:none;
	color:#8f8f8f;
}
h3 {
	text-align:left;
	font-size:.9em;
	color:#444;
}

ul.leg {
	font-family:sans-serif;
	font-size:.9em;
	color:#444;
	list-style-type: none;
	text-align: left;
}
img.leg {
	vertical-align:top;
}

a.locind {
	font-size:.9em;
	color:#999900;
	text-decoration:none;
	font-weight: bold;
}
a.legind {
	font-size:13px;
	color:#999900;
	text-decoration:none;
	font-weight: bold; 
}

img.lindex {
	width:10px;
	height:10px;
	vertical-align:middle;
}
#holder {
	background:#f8f8f8;
	width:1980px;
	height:1946px;
}
/* START OF CSS FOR MAP */
dl.map.on {
	position:relative;
	width:1980px;
	height:1946px;
	background:url(map.png) no-repeat;
	text-align:left;
	border:#999 1px solid;
}
dl.map.on dt {
	list-style:none;
	display:inline;
}
dl.map.on dd {
	position:absolute;
	left:-9999px;
	width:200px;
	padding:4px;
	border:#222 2px solid;
	background:url(images/tooltip-bg.png);
	z-index:11;
	font-size:0.8em;
	color:#FFF;
}
dl.map.on dd img {
	position:relative;
	float:right;
	border:#000 1px solid;
	margin:2px;
}
dl.map.on a.location {
	display:block;
	position:absolute;
	text-indent:-9999px;
	background:url(images/point.png) no-repeat;
	width:15px;
	height:15px;
	outline:none;
	z-index:10;
	text-decoration:none;
}
dl.map.on a.location:hover {
	background:url(images/point-hover.png) no-repeat -1px -1px;
}
dl.map.on dd a {
	color:#FFF;
}
dl.map.on dd a:hover {
	text-decoration:none;
}
dl.map.on dd a.close {
	position:relative;
	float:right;
	color:#000;
	background:url(images/close.png) no-repeat;
	text-indent:-9999px;
	outline:none;
	height:16px;
	width:16px;
	margin-left:4px;
	margin-right:-6px;
	text-decoration:none;
}

/* START OF CSS FOR MAP POINTS */
/***************** Official DC11 locations *****************/
/* Banski Dvor */
dl.map a#banskidvor { top:995px; left:1068px; }
dl.map.on a.location#banskidvor { background:url(images/point-banskidvor.png) no-repeat; }
dl.map.on a.location:hover#banskidvor { width:18px; height:20px; background:url(images/point-hover-banskidvor.png) no-repeat -1px -1px; }

/***************** ACCOMMODATIONS *****************/
dl.map a#hotelbosna { top:995px; left:1005px; }
dl.map a#hotelcezar { top:290px; left:1550px; }
dl.map a#hoteldamjan { top:970px; left:1205px; }
dl.map a#hotelpalas { top:1180px; left:925px; }
dl.map a#hotelvidovic {	top:1155px; left:1055px; }
dl.map a#hoteltalija { top:1068px; left:1102px; }

dl.map.on a.location#hotelbosna, 
dl.map.on a.location#hotelcezar, 
dl.map.on a.location#hoteldamjan,
dl.map.on a.location#hotelpalas,
dl.map.on a.location#hoteltalija,
dl.map.on a.location#hotelvidovic
{ background:url(images/point-hotels.png) no-repeat; }

dl.map.on a.location:hover#hotelbosna, 
dl.map.on a.location:hover#hotelcezar, 
dl.map.on a.location:hover#hoteldamjan,
dl.map.on a.location:hover#hotelpalas,
dl.map.on a.location:hover#hoteltalija,
dl.map.on a.location:hover#hotelvidovic
{ width:18px; height:20px; background:url(images/point-hover-hotels.png) no-repeat -1px -1px; }

/***************** BANKS *****************/
dl.map a#comm1 { top:1100px; left:1020px; }
dl.map a#nlb1 { top:1180px; left:890px; }
dl.map a#new1 { top:1090px; left:895px; }
dl.map a#proc1 { top:1085px; left:960px; }
dl.map a#raif1 { top:1190px; left:1170px; }
dl.map a#unic1 { top:838px; left:1104px; }

dl.map.on a.location#comm1,
dl.map.on a.location#nlb1,
dl.map.on a.location#new1,
dl.map.on a.location#proc1,
dl.map.on a.location#raif1,
dl.map.on a.location#unic1
{ background:url(images/point-bank.png) no-repeat; }

dl.map.on a.location:hover#comm1,
dl.map.on a.location:hover#nlb1,
dl.map.on a.location:hover#new1,
dl.map.on a.location:hover#proc1,
dl.map.on a.location:hover#raif1,
dl.map.on a.location:hover#unic1
{ background:url(images/point-hover-bank.png) no-repeat -1px -1px; }

/***************** EMERGENCY *****************/
dl.map a#paprikovac { top:374px; left:540px; }
dl.map a#polyclinic { top:1020px; left:775px; }

dl.map.on a.location#paprikovac,
dl.map.on a.location#polyclinic
{ background:url(images/point-med.png) no-repeat; }

dl.map.on a.location:hover#paprikovac,
dl.map.on a.location:hover#polyclinic
{ background:url(images/point-hover-med.png) no-repeat -1px -1px; }

/***************** FUN *****************/

dl.map a#aquapark { top:930px; left:1585px; }
dl.map a#boomboomroom { top:1080px; left:1004px; }
/* dl.map a#castra { top:-9999px; left:-9999px; } */
dl.map a#citypub { top:940px; left:1060px; }
/* dl.map a#cult { top:-9999px; left:-9999px; } */
dl.map a#dionis { top:990px; left:1105px; }
dl.map a#hardrock { top:1140px; left:1307px; }
dl.map a#k4 { top:1340px; left:1355px; }
dl.map a#mystique { top:1617px; left:914px; }
dl.map a#provence { top:1610px; left:927px; }
dl.map a#roguelounge { top:920px; left:1595px; }
dl.map a#staklenac { top:1133px; left:913px; }
/* dl.map a#shakersbar { top:-9999px; left:-9999px; } */
dl.map a#thecrown { top:1120px; left:992px; }
/* dl.map a#underground { top:-9999px; left:-9999px; } */
dl.map a#thegoldenlion { top:1265px; left:1305px; }

dl.map.on a.location#aquapark,
dl.map.on a.location#boomboomroom,
dl.map.on a.location#citypub,
dl.map.on a.location#cult,
dl.map.on a.location#dionis,
dl.map.on a.location#hardrock,
dl.map.on a.location#k4,
dl.map.on a.location#mystique,
dl.map.on a.location#provence,
dl.map.on a.location#roguelounge,
dl.map.on a.location#staklenac,
dl.map.on a.location#shakersbar,
dl.map.on a.location#thecrown,
dl.map.on a.location#underground,
dl.map.on a.location#thegoldenlion
{ background:url(images/point-bar.png) no-repeat; }

dl.map.on a.location:hover#aquapark,
dl.map.on a.location:hover#boomboomroom,
dl.map.on a.location:hover#citypub,
dl.map.on a.location:hover#cult,
dl.map.on a.location:hover#dionis,
dl.map.on a.location:hover#hardrock,
dl.map.on a.location:hover#k4,
dl.map.on a.location:hover#mystique,
dl.map.on a.location:hover#provence,
dl.map.on a.location:hover#roguelounge,
dl.map.on a.location:hover#staklenac,
dl.map.on a.location:hover#shakersbar,
dl.map.on a.location:hover#thecrown,
dl.map.on a.location:hover#underground,
dl.map.on a.location:hover#thegoldenlion
{ background:url(images/point-hover-bar.png) no-repeat -1px -1px; }

/***************** HISTORICAL AND CULTURAL MONUMENTS *****************/
dl.map a#cathedral { top:1024px; left:1047px; }
dl.map a#ferhadija { top:1286px; left:883px; }
dl.map a#kastel { top:1300px; left:1000px; }
dl.map a#museumc { top:1033px; left:968px; }
dl.map a#theatre { top:928px; left:1111px; }

dl.map.on a.location#cathedral,
dl.map.on a.location#ferhadija,
dl.map.on a.location#kastel,
dl.map.on a.location#museumc,
dl.map.on a.location#theatre
{ background:url(images/point-hist.png) no-repeat; }

dl.map.on a.location:hover#cathedral,
dl.map.on a.location:hover#ferhadija,
dl.map.on a.location:hover#kastel,
dl.map.on a.location:hover#museumc,
dl.map.on a.location:hover#theatre
{ background:url(images/point-hover-hist.png) no-repeat -1px -1px; }

/***************** RESTAURANTS *****************/
dl.map a#alas { top:1180px; left:680px; }
dl.map a#ambasador { top:1005px; left:995px; }
dl.map a#ciambella { top:740px; left:1193px; }
dl.map a#harizma { top:1185px; left:1309px; }
dl.map a#kodalekse { top:975px; left:615px; }
dl.map a#kodmuje { top:960px; left:1135px; }
dl.map a#lanaco { top:670px; left:1400px; }
dl.map a#kazamat { top:1350px; left:1010px; }
dl.map a#malastanica { top:715px; left:1280px; }
dl.map a#marcopolo { top:1300px; left:1690px; }
dl.map a#master { top:980px; left:1155px; }
dl.map a#plazma { top:1070px; left:1235px; }
dl.map a#restaurantvrbas { top:1420px; left:1010px; }
dl.map a#romanov { top:900px; left:680px; }
dl.map a#sanremo { top:1090px; left:1345px; }

dl.map.on a.location#alas,
dl.map.on a.location#ambasador,
dl.map.on a.location#ciambella,
dl.map.on a.location#harizma,
dl.map.on a.location#kodalekse,
dl.map.on a.location#kodmuje,
dl.map.on a.location#lanaco,
dl.map.on a.location#kazamat,
dl.map.on a.location#malastanica,
dl.map.on a.location#marcopolo,
dl.map.on a.location#master,
dl.map.on a.location#plazma,
dl.map.on a.location#restaurantvrbas,
dl.map.on a.location#romanov,
dl.map.on a.location#sanremo
{ background:url(images/point-restaurants.png) no-repeat; }

dl.map.on a.location:hover#alas,
dl.map.on a.location:hover#ambasador,
dl.map.on a.location:hover#ciambella,
dl.map.on a.location:hover#harizma,
dl.map.on a.location:hover#kodalekse,
dl.map.on a.location:hover#kodmuje,
dl.map.on a.location:hover#lanaco,
dl.map.on a.location:hover#kazamat,
dl.map.on a.location:hover#malastanica,
dl.map.on a.location:hover#marcopolo,
dl.map.on a.location:hover#master,
dl.map.on a.location:hover#plazma,
dl.map.on a.location:hover#restaurantvrbas,
dl.map.on a.location:hover#romanov,
dl.map.on a.location:hover#sanremo
{ background:url(images/point-hover-restaurants.png) no-repeat -1px -1px; }

/***************** SHOPS *****************/
dl.map a#duga { top:1105px; left:1115px; }
dl.map a#market { top:1250px; left:995px; }
dl.map a#mercator { top:879px; left:1586px; }

dl.map.on a.location#duga,
dl.map.on a.location#market,
dl.map.on a.location#mercator
{ background:url(images/point-shops.png) no-repeat; }

dl.map.on a.location:hover#duga,
dl.map.on a.location:hover#market,
dl.map.on a.location:hover#mercator
{ background:url(images/point-hover-shops.png) no-repeat -1px -1px; }

/***************** Travel and Transportation *****************/
/* T&T: Bus and Railway */
dl.map a#mainbus { top:165px; left:1730px; }
dl.map a#rail { top:155px; left:1800px; }

dl.map.on a.location#mainbus 
{ background:url(images/point-bus.png) no-repeat; }
dl.map.on a.location#rail 
{ background:url(images/point-rail.png) no-repeat; }

dl.map.on a.location:hover#mainbus
{ background:url(images/point-hover-bus.png) no-repeat -1px -1px; }
dl.map.on a.location:hover#rail
{ background:url(images/point-hover-rail.png) no-repeat -1px -1px; }


/* T&T: Parkings */
dl.map a#parkingp1 { top:976px; left:1012px; }
dl.map a#parkingp2 { top:1030px; left:995px; }
dl.map a#parkingp3 { top:1002px; left:958px; }
dl.map a#parkingp4 { top:1058px; left:1085px; }
dl.map a#parkingp5 { top:1090px; left:1155px; }
dl.map a#parkingp6 { top:1197px; left:920px; }
dl.map a#parkingp7 { top:1215px; left:1120px; }
dl.map a#parkingp8 { top:1283px; left:971px; }
dl.map a#parkingp9 { top:1222px; left:1003px; }

dl.map.on a.location#parkingp1,
dl.map.on a.location#parkingp2,
dl.map.on a.location#parkingp3,
dl.map.on a.location#parkingp4,
dl.map.on a.location#parkingp5,
dl.map.on a.location#parkingp6,
dl.map.on a.location#parkingp7,
dl.map.on a.location#parkingp8,
dl.map.on a.location#parkingp9 
{ background:url(images/point-parking.png) no-repeat; }

dl.map.on a.location:hover#parkingp1,
dl.map.on a.location:hover#parkingp2,
dl.map.on a.location:hover#parkingp3,
dl.map.on a.location:hover#parkingp4,
dl.map.on a.location:hover#parkingp5,
dl.map.on a.location:hover#parkingp6,
dl.map.on a.location:hover#parkingp7,
dl.map.on a.location:hover#parkingp8,
dl.map.on a.location:hover#parkingp9
{ background:url(images/point-parking-hover.png) no-repeat -1px -1px; }

/* T&T: Petrol stations */
dl.map a#petr1 { top:955px; left:1310px; }
dl.map a#petr2 { top:645px; left:1255px; }
dl.map a#petr3 { top:880px; left:1615px; }
dl.map a#petr4 { top:1070px; left:1725px; }
dl.map a#petr5 { top:930px; left:672px; }
dl.map a#petr6 { top:380px; left:1530px; }
dl.map a#petr7 { top:1410px; left:820px; }

dl.map.on a.location#petr1,
dl.map.on a.location#petr2,
dl.map.on a.location#petr3,
dl.map.on a.location#petr4,
dl.map.on a.location#petr5,
dl.map.on a.location#petr6,
dl.map.on a.location#petr7
{ background:url(images/point-petr.png) no-repeat; }

dl.map.on a.location:hover#petr1,
dl.map.on a.location:hover#petr2,
dl.map.on a.location:hover#petr3,
dl.map.on a.location:hover#petr4,
dl.map.on a.location:hover#petr5,
dl.map.on a.location:hover#petr6,
dl.map.on a.location:hover#petr7
{ background:url(images/point-hover-petr.png) no-repeat -1px -1px; }

/* T&T: Taxi stations */
dl.map a#taxi1 { top:1115px; left:930px; }
dl.map a#taxi2 { top:150px; left:1710px; }
dl.map a#taxi3 { top:400px; left:480px; }

dl.map.on a.location#taxi1,
dl.map.on a.location#taxi2,
dl.map.on a.location#taxi3
{ background:url(images/point-taxi.png) no-repeat; }

dl.map.on a.location:hover#taxi1,
dl.map.on a.location:hover#taxi2,
dl.map.on a.location:hover#taxi3
{ background:url(images/point-hover-taxi.png) no-repeat -1px -1px; }
